/* Class = "NSWindow"; title = "Parametri Conversione Testo"; ObjectID = "103"; */
"103.title" = "Parametri Conversione Testo";

/* Class = "NSButtonCell"; title = "Prendi riempimento e colore bordo dal testo"; ObjectID = "108"; */
"108.title" = "Prendi riempimento e colore bordo dal testo";

/* Class = "NSButtonCell"; title = "Usa il riempimento e colore bordo attuale"; ObjectID = "109"; */
"109.title" = "Usa il riempimento e colore bordo attuale";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "125"; */
"125.title" = "OK";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "126"; */
"126.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "127"; */
"127.title" = "Radio";
